Page MenuHomePhabricator

Bug: JCB logo not always appearing in second position in Japan
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

Expected result:

  • JCB should always appear in second position, after Visa

Result:

  • JCB is only appearing in second position ~ 1 in 3 times

related to the change: T102496

Event Timeline

DStrine created this task.Jul 23 2015, 4:30 PM
DStrine raised the priority of this task from to Needs Triage.
DStrine updated the task description. (Show Details)
DStrine added a subscriber: DStrine.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 23 2015, 4:30 PM

Change 226550 had a related patch set uploaded (by Ejegg):
Give Japan forms correct selection weight

https://gerrit.wikimedia.org/r/226550

Ejegg claimed this task.Jul 23 2015, 4:35 PM
Ejegg moved this task from Backlog to Review on the Fundraising Sprint The Pogues board.
Ejegg updated the task description. (Show Details)
Ejegg set Security to None.

Change 226550 merged by jenkins-bot:
Give Japan forms correct selection weight

https://gerrit.wikimedia.org/r/226550

awight edited a custom field.Jul 27 2015, 8:18 PM
Ejegg renamed this task from Bug: JCB logo not always appearing in first position in Japan to Bug: JCB logo not always appearing in second position in Japan.Jul 28 2015, 4:17 PM
Ejegg moved this task from Pending Deployment to Done on the Fundraising Sprint The Pogues board.
Ejegg updated the task description. (Show Details)
Ejegg closed this task as Resolved.Jul 28 2015, 8:01 PM